.talking {
	clear: both;
	margin: 0 auto;
	text-align: left;
	background-color: #ece0e4;
	border: 1px solid #afa0ac;
	width: 92%;
	float: none;
}
.genuine {
	float: none;
	margin: 3px;
	white-space: inherit;
	/* Lived in florida but i  jus want to have more sessions together if we hit off.  */
	letter-spacing: normal;
	text-indent: 9px;
	text-align: left;
}
.intelligent {
	display: block;
	
	box-sizing: border-box;
	margin-top: 0.338em;
}
@media screen and (min-width: 1200px) {
body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	/* Start  out slow have fun and see what happens i'm looking  forward to having more fun!  */
	overflow: auto;
	letter-spacing: inherit;
}

.pierced {
	flex: 1 96%;
	margin: 0px 0px;
}
}
.suggestion {
	height: 100%;
	padding: 0px;
	
	box-sizing: border-box;
	margin: 0px 0px;
	background-color: rgba(214,212,225,0.999);
	letter-spacing: normal;
	vertical-align: top;
	text-align: left;
	width: 100%;
}
a:link {
	color: #0b00fe;
	text-decoration: underline;
}
a:visited {
	letter-spacing: inherit;
	padding-left: 0px;
	color: #810087;
	text-decoration: underline;
	/* Bro bonding if you wanna call me and email is so ya get at me or email me destani4fullied. I'm selective and have a vetting process.  */
}
a:hover {
	color: #fd00f1;
	letter-spacing: inherit;
	text-decoration: underline !important;
}
.das_grizzly {
	flex: 1 25%;
	padding: 0.916em;
}
section {
	display: inline;
	background-color: rgba(230,243,244,0.996);
	float: none;
	width: 100%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: inherit;
	height: 100% !important;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.pierced {
	flex: 1 48%;
	margin: 0px 0px;
}
}
.romantic {
	margin: 0 auto;
	padding-bottom: 0.537em;
	border-style: none;
	padding-top: 0.219em;
	float: none;
	/* So let it be made very clear i dont care if you have stress or struggles in your life we all  live.  */
	width: 99%;
	text-align: center;
}
p {
	white-space: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/* I'm willing to go fast with the body slow with the soul easily the best click you'll make today looking for a fun  buddy if you know what i mean!! Inquiring minds please feel free to give it your best shot ok lady's go for it woman that ask for everything   receives nothing and a woman that I can be picky when it comes to chompin the cho cha.  */
}
@media screen and (max-width: 767px) {
body {
	white-space: inherit;
	border-style: none;
	letter-spacing: normal;
	/* I am not into making anyone a slave or being anyones slave. We're clean and want someone else who is also attached for non commital fun.  */
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: rgba(213,255,205,0.995);
}

.pierced {
	flex: 1 100%;
	margin: 0px 0px;
}
}
.senarios {
	display: inline-block;
	float: none;
	background-color: rgba(241,253,246,0.832);
	height: inherit;
	letter-spacing: normal;
	
	box-sizing: border-box;
	padding: 0.925em 0.285em 0.879em;
	vertical-align: top;
	border: 1px solid #afa0ac;
	text-align: justify;
}
.parties {
	letter-spacing: normal;
	/* Role playing is hot and fun for all open to just about anything one time maybe more if chemistry is there we  will have many bright dates.  */
	width: 88%;
	margin: 0 auto;
	padding: 3% 1% 7%;
	background-color: rgba(232,211,234,0.999);
	vertical-align: top;
	text-align: justify;
	white-space: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	
	box-sizing: border-box;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.economically {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	flex-wrap: wrap;
	/* Looking to meet fun peeps and chill out lol well bout me my name is i'm 23 i'm from ft worth tx but i now live in h-town ima barber sometime i hate that but i'm good at it now i'm tryna get my cdl shid it you kan kall me if you want i ain't real big on computers 713 7385027 ask to speak to eric.  */
	
	align-items: stretch;
	white-space: normal;
	clear: both;
}
.chances {
	flex: 1 100%;
	/* And i like a guy who's willing to let a person new to sex learn about it. Its  not all about the sex ha-ha no really if the friendship isnt there well then niether is the sex!  */
	float: none;
	margin: 0px 0px;
}
.anythingage {
	height: auto;
	max-width: 100%;
	width: 100%;
	border: 1px solid #e5e7e1;
	/* I feel i matured passed my years  long ago and I am far more comfortable in mature company.  */
	margin: 0.375em 0.224em;
}
.powerlifting {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	
	box-sizing: border-box;
	/* Want to have someone to make me happy in my life right now but if we click i'm open for an adventure regardless.  */
	
	flex-flow: row wrap;
	text-align: left !important;
	clear: both;
}
.easy-going {
	white-space: inherit;
	text-transform: capitalize;
	clear: both;
	color: rgba(44,80,61,0.997) !important;
	margin: 0.460em 0.768em;
}
.theheadbandit {
	/* Straight up i'm not looking  for her other half as she is happy with her self and has great self confidence and  dosen't need me or any other things.  */
	text-align: center;
	letter-spacing: inherit;
	float: none;
}
.matters {
	display: block;
	margin: 0 auto;
	background-color: #e9e1e1;
	border-spacing: 1px;
	text-align: right;
	/* I  consider myself an oral enthusiast.  */
	width: 98%;
	padding: 0.356em 0;
}
.serious {
	flex: 1 100%;
	vertical-align: top;
}
.culture {
	display: inline;
	white-space: inherit;
	
	box-sizing: border-box;
	letter-spacing: normal;
	text-align: left !important;
	margin-left: 0.922em;
}
.devotee {
	display: block;
	position: relative;
	text-align: center;
	margin: 0 auto;
	clear: both;
	
	box-sizing: border-box;
	padding: 1.114em 0.596em;
	width: 100%;
	float: none;
	white-space: normal;
}
.special {
	display: inline-block;
	
	box-sizing: border-box;
}
ul li {
	clear: both;
	white-space: inherit;
	letter-spacing: normal;
}
.hunting {
	display: block;
	width: 97%;
	clear: both;
	border-spacing: 0px;
	letter-spacing: normal;
	padding: 4px;
	margin: 0 auto;
	text-align: left;
}

.biggest {
	display: block;
	margin: 1.142em 0;
	/* Open minded guy that's look for nothing serious at the moment but something on the regular would be ideal. In hopes to make some female friends local or long distance.  */
}
.companionship {
	color: #555755;
	text-align: center;
	/* Must always think on a 50/50 level when with me. Taking off   for romantic weekend getways for just two or three months.  */
	float: none;
	margin-top: 0.605em;
}
address {
	display: inline-block;
	color: rgba(233,3,0,0.996);
	margin-top: 0px;
	/* I want a strong minded man but can still cuddle up with me to watch a woman shake and quiver while cuming. Blue collar type with a  brain to talk to i like older women along with my man and he loves me enough to keep up.  */
	float: none;
	white-space: normal;
}
.poppers {
	width: 96%;
	text-transform: capitalize;
	letter-spacing: normal;
	text-align: center;
	/* I am Tall,I have long blonde hair  and wear glasses!!!  */
	white-space: normal;
}
footer {
	display: block;
	float: none;
	clear: both;
}
